{% extends 'base.html.twig' %}

{% block body %}
    <h1>bonjour à tous, bienvenue sur projet SGDF by Nicolas Houillon, réalisé avec Symfony.</h1>
    {% if app.user %}
    <p>vous etes connecté en tant que {{ app.user.fullname }}</p>
    {% endif %}
{% endblock %}